function onUse(cid, item, frompos, item2, topos)
    if getPlayerLevel(cid) >= 3000 then
        return doTeleportThing(cid, topos)
    else
        return doPlayerSendCancel(cid, "ONLY 3000+")
    end
    return true
end